#content{width:920px;margin:auto;padding-top:16px;}
#rotator{margin-bottom:19px;}
#bigImage{width:680px;float:left;}
#bigImage img{display:block;}

#learnMore{width:240px;height:257px;float:right;background:url(/images/home/learnMore.png) no-repeat 0 0;}
#learnMore h1,#learnMore a{background:url(/images/home/learnMoreRotator.png) no-repeat 0 0;display:block;text-indent:-9999px;}
#learnMore h1{width:210px;height:32px;margin:45px 0 0 11px;}
#learnMore a{display:block;height:36px;width:220px;margin-left:11px;}
#learnMore a#lm1{height:35px;background-position:0 -32px;}#learnMore a#lm1:hover{background-position:-220px -32px;}
#learnMore a#lm2{background-position:0 -67px;}
#learnMore a#lm2:hover{background-position:-220px -67px;}
#learnMore a#lm3{height:35px;background-position:0 -103px;}
#learnMore a#lm3:hover{background-position:-220px -103px;}
#learnMore a#lm4{height:37px;background-position:0 -138px;}
#learnMore a#lm4:hover{background-position:-220px -138px;}

#thumbs{background:url(/images/home/rotatorBottom.png) no-repeat 0 100%;width:680px;height:65px;float:left;position:relative;}
#thumbs h1{font-size:20px;color:#FFF;margin:10px 0 0 17px;line-height:1.1;letter-spacing:0.8px;font-weight:bolder;width:360px;}
#thumbs h1 a{color:#FFF;}
#thumbs h1 a:hover{color:#FFE769;}
#thumbs .theThumbs{position:absolute;right:13px;top:15px;width:272px;}
#thumbs .theThumbs a img{border:1px solid #985807;margin:1px 2px 0;display:block;float:left;}
#thumbs .theThumbs a:hover img,#thumbs .theThumbs a.current img{border:2px solid #FFE769;margin:0 1px;}

div.col{width:301px;float:left;margin-right:8px;margin-bottom:27px;}div.col h2{background:url(/images/home/headers.png) no-repeat 0 0;height:37px;text-indent:-9999px;}
div.col h2#whatsNew{background-position:-309px 0;}
div.col h2#findAccredited{background-position:-618px 0;}
div.col .article{background:url(/images/home/article.png) no-repeat 0 100%;border:1px solid #D4D8DB;border-width:0 1px;padding:15px 15px 7px 16px;}
div.col .article img{margin:0 10px 7px 0;float:left;}
div.col .article span.date{color:#3F494D;font-size:1.1em;display:block;}
div.col .article h3{font-size:1.4em;line-height:1;font-weight:bold;color:#005c91;margin-bottom:9px;}
div.col .article h3 a{color:#005c91;}
div.col .article h3 a:hover,div.col .article h3 a.hover{text-decoration:underline;}
div.col .article:last-child{background:none;}
div.col .lastArticle{padding-bottom:24px;background:none;}
div.col .more{background:url(/images/home/more.png) repeat-x 0 0;height:22px;padding:6px 18px 0 0;text-align:right;border:1px solid #D4D8DB;}
div.col .more a{color:#005c91;background:url(/images/icons/homeMore.png) no-repeat 100% 2px;padding-right:20px;font-size:1.3em;font-weight:bold;color:#005c91;padding-bottom:3px;}
div.col .more a:hover{text-decoration:underline;}
div.col div.accredited{background:url(/images/home/accredited.png) repeat-x 0 0 #edeff0;border:1px solid #D4D8DB;border-top:none;padding:12px 16px 20px;}
div.col div.accredited p{font-size:1.4em;line-height:1.2;color:#2F393A;margin-bottom:12px;}
div.col div.accredited #programSearch{display:block;text-indent:-9999px;width:212px;height:30px;background:url(/images/home/accreditedProgramSearch.png) no-repeat 0 0;}
div.col div.login{background:#F6F7F8;border:1px solid #D4D8DB;border-width:0 1px;padding:18px 15px;}
div.col div.login .loginbutton{width:176px;height:30px;background:url(/images/home/ABETLogin2.png) no-repeat 0 0;display:block;text-indent:-9999px;}
div.col h3#quickLinks{background:url(/images/home/quickLinks.png) no-repeat 0 0;text-indent:-9999px;height:36px;}
div.col div.quicklinks{background:#F8F9FA;border:1px solid #D4D8DB;padding-bottom:6px;}
div.col div.quicklinks ul{margin:12px 0 0 17px;}
div.col div.quicklinks ul li{background:url(/images/icons/quickLinks.png) no-repeat 0 7px;padding-left:10px;margin-bottom:10px;font-size:1.2em;}
div.col div.quicklinks ul li a{color:#005c91;font-weight:bold;}div.col div.quicklinks ul li a:hover{text-decoration:underline;}
div.col:last-child{margin-right:0;width:302px;}
.webkit div.col .more a{background-position:100% 30%;}

.article:after,#content:after,#rotator:after{content:"";display:block;height:0;clear:both;}
